<?php
if(!isset($_SESSION['WEB2'])){	
	echo "<script language='JavaScript'>location.href = 'index.php'</script>";
	die();
} else{
	require('lib/lib.php');
	Inactividad();
}
?>
<script>
$(document).ready(function(){
	NombreReporte();
});
	function NombreReporte(){
		$.ajax({
			type: "POST",
			data: "TipoReporte="+$('#cbTipoReporte').val(),
			url: "ProcCatalReportes.php",
			success: function(response){
				if(response == 'error1')
					$("#message").html("<p class='error'>Selecione que tipo de consulta desea realizar!</p>");
				else if(response == "error2")
					$("#message").html("<p class='error'>La seleccion de la consulta tiene que ser númerico!</p>");
				else if(response == "error3")
					$("#message").html("<p class='error'>La seleccione de la consulta esta fuera del rango!</p>");
				else
					$("#Datos").html(response);
			}
		});
	}
</script>
<table width="910" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td align="right">
    <div id="dialog" class="dialog" title="Información de Reportes">
        <p>Si desea realizar una consulta de los Reportes: 
        <br></br>* Selecciona el Tipo de Reporte a consultar.
        <br></br>* Dependiendo el Tipo de Reporte rellena los campos.
        <br></br>* Fechas: Selecciona el Rango entre Fechas para mostrar la información.
        <br></br>* Flotillas: Selecciona el Rango entre Flotillas para mostrar la información.
        <br>
        </br>* Serie: Escriba la Serie de la Factura.
        <br>
        </br>* Folio: Escriba el Folio de la Factura.
        <br></br>* Elija el tipo de Formato que el Reporte generará.
        <br></br>* Oprima el botón 'Ir a Reporte'.
        <br></br>* Si existe alguna advertencia, corrija.</p>
    </div>
    <b>Ayuda</b><img src="images/Help.png" name="opener" width="25" height="25" id="opener"/></td>
  </tr>
  <tr>
    <td id="Titulo" align="center">Configuración del Reporte.</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td align="center">&nbsp;</td>
  </tr>
  <tr>
    <td align="center"><b class="error"><img src="images/Informacion.png" width="15" height="15" />   Elije el tipo de Reporte a consultar:</b></td>
  </tr>
  <tr>
    <td align="center">&nbsp;</td>
  </tr>
  <tr>
    <td align="center"><select name="cbTipoReporte" id="cbTipoReporte" onChange="NombreReporte()">
      <option value="1">Ventas por Fecha</option>
      <option value="2">ventas por Flotilla</option>
      <option value="3">Ventas por Estación</option>
      <option value="4">Ventas por Producto</option>
      <option value="5">Ventas por Departamento</option>
      <option value="6">Detalle de Ventas por Cliente</option>
      <option value="7">Bitacora</option>
      <option value="8">Monedero Electrónico</option>
    </select></td>
  </tr>
  <tr>
    <td align="center">&nbsp;</td>
  </tr>
  <tr>
    <td align="center"><div id="Datos" align="center"></div></td>
  </tr>
  <tr>
    <td align="center"><b class="error">Para cualquier duda, revise nuestra sección de Ayuda. <img src="images/Arrow.png" width="40" height="40" /></b></td>
  </tr>
  <tr>
    <td align="center">&nbsp;</td>
  </tr>
  <tr>
    <td align="center">&nbsp;</td>
  </tr>
  <tr>
    <td align="center">&nbsp;</td>
  </tr>
</table>